Subject: Re: git bisect problems/ideas

From: SZEDER Gábor <[email-masked]>
Date: Mon, 17 Jan 2011 14:38:44 +0100

On Mon, Jan 17, 2011 at 05:51:33AM -0600, Jonathan Nieder wrote:
> Christian Couder wrote:
> 
> > Yeah, many people find it difficult to reverse the meaning of "bad"
> > and "good" when looking for a fix. There were some suggestions at some
> > points to do something about it. Some of the suggestions were to use
> > some aliases for "good" and "bad", but there was no agreement. Other
> > suggestions had a patch attached but the patch was not good enough or
> > something.
> 
> Any pointers to such a discussion or patch?  Maybe whatever small
> detail caused it to be forgotten could be fixed...

http://thread.gmane.org/gmane.comp.version-control.git/86063

Best,
Gábor